src-git-full base https://git.openwrt.org/openwrt/openwrt.git^cd8d701c7fc0efe9b8170b44354945a21474c066
src-git packages https://git.openwrt.org/feed/packages.git^ab502812e4424e461bfb9883f14a9686d6ffe842
src-git luci https://git.openwrt.org/project/luci.git^ffc779e7010c36eaf1ae120629e747d549d626cf
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
